/*
Skin Name: Nivo Slider Teamspeak Theme
Skin Type: flexible
Description: The Teamspeak skin for the Nivo Slider.
Version: 1.0
Author: Oleksiy Ostroglyad
*/

.theme-teamspeak .nivoSlider {
	position:relative;
	background:#004e70; url(loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
    /*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;

	overflow:hidden;
	*/
	overflow:visible;
}


.theme-teamspeak .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-teamspeak .nivoSlider a {
	border:0;
	display:block;
}

.theme-teamspeak .nivo-controlNav {
	position:relative;
	padding:0px;
	margin-left:200px;
	top:-10px;
	text-align:left;
	z-index:22;
}
.theme-teamspeak .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
	/*border:solid 2px #456C7C;*/
}
.theme-teamspeak .nivo-controlNav a.active {
	/*border:solid 2px #ffffff;*/
	background-position:0 -22px;
}
.theme-teamspeak .nivo-controlNav a:hover {
	/*border:solid 2px #ffffff;*/
	background-position:0 -22px;
}

.theme-teamspeak .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-teamspeak a.nivo-nextNav {
	background-position:-30px 0;
	right:-40px;
}
.theme-teamspeak a.nivo-prevNav {
	background-position:0 0;
	left:-40px;
}
/* Rollover-Content vergr��ern, damit directionNav
auch au�erhalb des Containers anklickbar ist */
.theme-teamspeak .nivoSlider a.nivo-imageLink{
	padding: 0 50px;
	left: -50px;
	background-color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	background-color: rgba(0,0,0,0);
}



/* Caption styles */
.theme-teamspeak .nivo-caption {
	position:absolute;
	left:10px;
	top:70px; /* hidden on load */
	background-color:transparent;
	color:#fff;
	width:450px;
	z-index:8;
	padding: 5px 5px;
	/*opacity: 0.8;*/
	overflow: hidden;
	display: none;
}

.theme-teamspeak .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
}
.theme-teamspeak .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}


.nivo-caption h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 22px;
	color: #ffffff;
		/* IE8 ohne Transparenz */
		background-color: #002030;
	background-color: rgba(0,0,0,0.5);
	line-height: 33px;
	padding: 2px 10px 5px 5px;
	display:inline;
	text-transform: uppercase;
}


.theme-teamspeak .nivo-caption a:hover {
    color:#fff;
}

.theme-teamspeak .nivo-controlNav.nivo-thumbs-enabled {
	width: 500px;
}
.theme-teamspeak .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-teamspeak .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 80px;
	height: auto;
}